/* Root CSS document */
/* Defines universal elements used on every page (header footer font etc) */

:root {
  --emph-a-colour: #ffd100;
  --emph-b-colour: #3772ff;
  --bg-header-colour: #2f2f2f;
  /*--bg-page-colour: #4f4f4f;*/
  --button-page-colour: #4f4f4f;
  --text-colour: #eeeeee;
  --green-colour: #00aa00;
  --red-colour: #db222a;
}

html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
  border: 0;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background-color: var(--bg-page-colour);
  background-image: url("../images/background.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  color: var(--text-colour);
  font-size: 12pt;
}

#wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100%;
}

#pad {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
